CVE-2018-17956

In yast2-samba-provision up to and including version 1.0.1 the password for samba shares was provided on the command line to tools used by yast2-samba-provision, allowing local attackers to read them in the process list

Published : 2019-03-15 20:29 Updated : 2019-03-18 16:22

2.1
CVSS Score More info
Score 2.1 / 10
2.1
Vendor Product Version URI
Opensuse Yast2-samba-provision 1.0.1 cpe:/a:opensuse:yast2-samba-provision:1.0.1
  1. Opensuse (1) Search CVE
    1. Yast2-samba-provision (1) Search CVE
      1. 1.0.1

CWE

ID Name Description Links
CWE-255 Credentials Management Weaknesses in this category are related to the management of credentials. CVE

History of changes

Date Event
2019-03-18 16:22
2019-03-15 20:29

New CVE